BaiduBerbayarOperasional
ERNIE Functions 8K
Nama model API: ERNIE-Functions-8K
ERNIE Functions 8K adalah model chat dari Baidu, disajikan pada API terpadu Api.Airforce. Model ini dihargai Rp 3.754 per juta token input dan Rp 7.151 per juta token output. Akses melalui API yang kompatibel dengan OpenAI dengan satu kunci, bersama 100+ model lainnya di Api.Airforce.
Harga
Spesifikasi
- Penyedia
- Baidu
- Tipe
- model chat
Untuk apa ERNIE Functions 8K digunakan?
- Chatbot & asisten — AI percakapan, pembuatan teks, ringkasan, dan Q&A.
ERNIE Functions 8K vs. model serupa
| Model | Kecerdasan | Konteks | Input / 1M | Output / 1M |
|---|---|---|---|---|
| ERNIE Functions 8K | — | — | Rp 3.754 | Rp 7.151 |
| Embedding V1 | — | — | Rp 1.788 | Rp 1.788 |
| ERNIE 3.5 8K | — | — | Rp 13.944 | Rp 13.944 |
| ERNIE 4.0 8K | — | — | Rp 124.598 | Rp 124.598 |
Harga adalah tarif pay-as-you-go Api.Airforce per 1M token. Konteks adalah panjang input maksimum.
Model terkait
Embedding V1Baidu · Rp 1.788 / 1MERNIE 3.5 8KBaidu · Rp 13.944 / 1MERNIE 4.0 8KBaidu · Rp 124.598 / 1MERNIE Character 8KBaidu · Rp 3.754 / 1MERNIE Lite 8KBaidu · Rp 3.039 / 1MERNIE Speed 128KBaidu · Rp 3.754 / 1MERNIE Speed 8KBaidu · Rp 3.754 / 1MERNIE Tiny 8KBaidu · Rp 1.251 / 1MGLM 5.1Zai · Rp 42.188 / 1MGLM 5.2Zai · Rp 57.562 / 1MGPT 3.5OpenAI · Rp 12.156 / 1MGPT 3.5 TurboOpenAI · Rp 12.156 / 1M
ERNIE Functions 8K — pertanyaan yang sering diajukan
- Berapa biaya penggunaan ERNIE Functions 8K?
- ERNIE Functions 8K ditagih secara pay-as-you-go sebesar Rp 3.754 per 1M token input dan Rp 7.151 per 1M token output. Tidak ada langganan — Anda hanya membayar sesuai penggunaan.
- Apa yang bisa dilakukan ERNIE Functions 8K?
- ERNIE Functions 8K adalah model chat dari Baidu, dapat diakses melalui API Api.Airforce.
- Apakah ERNIE Functions 8K gratis digunakan?
- ERNIE Functions 8K adalah model berbayar pay-as-you-go — tanpa langganan, Anda hanya dikenakan biaya sesuai penggunaan.
- Bagaimana cara menggunakan ERNIE Functions 8K melalui API?
- ERNIE Functions 8K kompatibel dengan OpenAI. Arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan berikan model ID ERNIE-Functions-8K beserta API key Api.Airforce Anda.
- Siapa yang membuat ERNIE Functions 8K?
- ERNIE Functions 8K adalah model chat dari Baidu, disajikan melalui gateway terpadu Api.Airforce bersama 100+ model lainnya.
Memuat metrik langsung…
Memuat metrik langsung…
Memuat metrik langsung…
Gunakan ERNIE Functions 8K melalui API
Kompatibel dengan OpenAI — arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan teruskan ERNIE-Functions-8K sebagai model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "ERNIE-Functions-8K",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="ERNIE-Functions-8K",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "ERNIE-Functions-8K",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);